Bug 150103 - CAN-2005-0611 .wav overflow in helixplayer
Summary: CAN-2005-0611 .wav overflow in helixplayer
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: HelixPlayer
Version: 4.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard: impact=critical,public=20050301,sourc...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 15:30 UTC by Josh Bressers
Modified: 2013-03-13 04:47 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-03-03 20:06:33 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:271 normal SHIPPED_LIVE Critical: HelixPlayer security update 2005-03-03 05:00:00 UTC

Description Josh Bressers 2005-03-02 15:30:10 UTC
+++ This bug was initially created as a clone of Bug #150078 +++

http://service.real.com/help/faq/security/050224_player/EN/
reports a flaw in Realplayer allowing a malicious .wav file to execute
arbitrary code, this is critical.

Comment 1 Josh Bressers 2005-03-03 20:06:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-271.html



Note You need to log in before you can comment on or make changes to this bug.